.icon-close {
	background-image: url('../images/icons/icon_close.png');
	background-repeat: no-repeat;
}
.icon-quote_l, .quote blockquote:before {
	background-image: url('../images/icons/icon_quote_l.png');
	background-repeat: no-repeat;
}
.icon-quote_r, .quote blockquote:after {
	background-image: url('../images/icons/icon_quote_r.png');
	background-repeat: no-repeat;
}
.icon-arrow-d, .prov li a:after {
	background-image: url('../images/icons/icon_arrow-d.png');
	background-repeat: no-repeat;
}
.icon-arrow-r, .banner-block.top button {
	background-image: url('../images/icons/icon_arrow-r.png');
	background-repeat: no-repeat;
}
.icon-tick, .ticks li {
	background-image: url('../images/icons/icon_tick.png');
	background-repeat: no-repeat;
}